@charset "utf-8";
/* CSS Document */

		html, body {
			margin:0px;
			padding:0px;
			background-image:url(../images/proboscis_orange.jpg);
			background-repeat:no-repeat;
			background-position:top right;
			padding-bottom:2em;
			font-family:Arial, Helvetica, sans-serif;
		}
		
		h2 {
			font-weight:normal;
			color:#c50;
			font-size:x-large;
			padding-left:0px;
			margin-left:0px;
		}
		
		.tabbar { 
			border-bottom:solid 3px #444454;
			height:80px;
			margin:0;
			bottom:0;
			width:100%;
			background-color:#889;
		}
		.tabbar p { 
			position:absolute;
			top:5px;
			right:15px;
			color:#eee;
			text-align:right;
			font-size:larger;
			line-height:150%;
			padding:0;
			margin:0;
			width: 100%;
		}
		.tabbar label {
			font-size:smaller;
			display:inline;
		}
		.tabbar ul {
			padding:30px 0 0 150px;
			margin:0;
		}
		.tabbar li {
			list-style-type:none;
			float: left;
		}
		.tabbar a {
			float:left;
			display:block;
			/*vertical-align:bottom;*/
			padding:10px 15px 0 10px;
			text-decoration:none;
			border-radius: 10px 10px 0 0;
			background-color:#eee;
			border-width:1px;
			border-style:solid;
			border-color:#999;
			height:20px;
			margin:20px 0 0 5px;
			overflow:hidden;
			color:#333;
			box-shadow:0 -2px 2px #444454;
		}
		.home {
			border:none;
			background-color:white;
			box-shadow:none;
			position:absolute;
			top:0;
			left:0;
			border-radius:0;
			margin:0;
			padding:0.25em 1em 0.25em 0.5em;
		}

		.tabbar select {
			position:absolute;
			top:49px;
			left:10px;
			width:90px;
			height:28px;
		}
		.changeModule {
			position:absolute;
			top:49px;
			left:100px;
			width:40px;
			height:28px;
		}
		
		.optionList {
			padding:20px;
		}
		
		.optionList a {
			border:1px solid #eee;
			border-bottom:1px solid #999;
			background-image:url(../images/button-bottom.png);
			background-repeat:repeat-x;
			background-position:center;
			background-color:white;
			font-size:large;
			margin-top:20px;
			padding:20px;
			border-radius: 5px;
			margin:10px 0px;
		}
		ul.optionList a:hover {
			background-color:#eef7ff;
			background-image:none;
			border-bottom:1px #777 solid;
		
		}
		
		#frame {
			clear:both;
		}
		.tabbar .selected {
			background-color:white;
			border-color:#666;
			margin-top:10px;
			height:32px;
			border-width:1px 1px 0px 1px;
		}
		.tabbar form {
			padding:0px;
			margin:0px;
			width:0px;
			height:0px;
		}
		td.numerical,td.topics {
			text-align:right;
			font-family:"Lucida Console", Monaco, monospace;
			font-size:small;
			vertical-align:middle;
		}
		td.topics {
			font-size:x-small;
		}
		th.numerical,th.topics {
			text-align:right;
		}
		th,td {
			text-align:left;
			border-bottom:1px solid #ddf;
			/*vertical-align:top;*/
			padding:0.25em 1em;
			font-size:small;
		}
		th {
			height:3em;
			background-image:url(../images/button-bottom.png);
			background-repeat:repeat-x;
			background-position:bottom;
			background-color:white;
			border-right:#ddd 1px solid;
			border-bottom:grey 1px solid;
			
		}
		
		td.id {
			color:#999;
			font-size:x-small;
			text-align:center;
		}
		
		table {
			border-collapse:collapse;
			width:100%;
		}
		td a, ul a {
			display:block;
			padding:0.25em 0.5em;
		}
		td.topics a {
			display:inline;
		}
		.menu {
			padding:0;
			background-image:url(../images/shiny.jpg);
			background-repeat:repeat-y;
			background-position:right top;
			background-color:#eee;
			border-color:#aaa;
			border-width:1px;
			border-style:solid;
			width:170px;
			
		}
		.menu a {
			color:black;
			padding:0.5em 1em;
		}
		
		.menu a:hover {
			color:#039;
		}
		.title {
			padding:0.5em 1em;
		}
		.positive {
			background-color:#ded;
		}
		.negative {
			background-color:#FCC;
		}
		a,a:visited {
			text-decoration:none;
			color:#06C;
		}
		a:hover {
			background-color:#def;
		}
		
		.hidden {
			color:#ccc;
		}
		form {
			padding:2em;
		}
		dl {
			margin:1em;
		}
		dd {
			margin-left:0px;
			border-bottom:1px #ddd solid;
			padding:5px 10px 5px 20px;
			
		}
		 dt {
			font-weight:bold;
			padding:5px 5px 0px 10px;
			color:#a31;
		}
		.gray {
			color:gray;
		}
		
		label {
			display:block;
			padding-bottom:5px;
			font-size:large;
		}
		select {
			width:200px;
		}
		textarea {
			width:500px;
			height:200px;
		}
		v#keywords {
			float:left;
			padding-bottom:20px;
		}
		v#keywords label{
			font-size:small;
		}
		
		#keywords label span {
			color:#999;
			font-size:xx-small;
		}
		
		#keywordWarning {
			background-color:#FC3;
			padding:5px;
			font-size:small;
		}
                
                #passwordForm {
                        margin: 1em;
                        padding: 1em;
                        padding-top: 1em;
                        border: 1px solid black;
                        overflow: hidden;
                        width: 400px;
                        text-align: center;
                }
                
                #passwordForm #container {
                        margin: 0px auto;
                        text-align: left;
                        overflow: hidden;
                        display: inline-block;
                }
                
                #passwordForm .title {
                        font-size: 1.25em;
                        display: block;
                        margin-bottom: 15px;
                        text-align: center;
                }
                
                #passwordForm label {
                        font-size: medium;
                        display: inline-block;
                        float: left;
                        text-align: right;
                        margin-right: 8px;
                        width: 200px;
                }
                
                #passwordForm .formLine {
                        clear: left;
                }
                
                #passwordForm input[type="password"] {
                        height: 15px;
                        margin-bottom: 0.25em;
                        float: left;
                        width: 150px;
                }
                
                #passwordForm input[type="password"]:focus {
                        border: 2px solid #900;
                }
                
                #passwordForm input[type="submit"] {
                        padding: 8px;
                        width: 155px;
                        clear: both;
                        margin-left: 208px;
                }
                
                #passwordForm .error {
                        color: #ff0000;
                        font-weight: bold;
                        clear: both;
                        margin: 1em 0 0 0;
                        display: block;
                        text-align: center;
                }
		
                #passwordForm .success {
                        clear: both;
                        margin: 1em 0 0 0;
                        display: block;
                        text-align: center;
                }
                
                .comment {
                    width: 40%;
                }
                
                .correct {
                    width: 6%;
                }
                
                .qDescription {
                    width: 55%;
                }
                
                .listRowHover:hover {
                    background-color: #eee;
                }
                
                .listDisplay a, .listDisplay tr {
                    background-color: transparent;
                }
                
                .listDisplay td a {
                    display: block;
                    padding: 10px;
                }
                
                #questionEdit textarea {
                    height: 100px;
                    width: 620px;
                }
                
                #questionEdit input[type="submit"] {
                        padding: 8px;
                        width: 100px;
                }
                
                #questionEdit .answer {
                    width: 400px;
                }
                
                #questionEdit label {
                    margin-top: 10px;
                }
                
                .error {
                    color: #ff0000;
                }
                
                .constantBar, .constantBarPlain {
                    height:2.5em;
                    background-image:url(../images/button-bottom.png);
                    background-repeat:repeat-x;
                    background-position:bottom;
                    background-color:white;
                    border-bottom:grey 1px solid;
                    border-top: grey 1px solid;
                    border-left: 1px solid grey;
                    position: fixed;
                    bottom: 0;
                    right: 0;
                    width: auto;
                    z-index: 999;
                }
                
                .constantBar a, .constantBar input[type=submit] {
                    border-right: 1px solid grey;
                    padding: 0 20px 0 20px;
                    height: 100%;
                    overflow: hidden;
                    display: block;
                    width: auto;
                    float: left;
                    font-size: large;
                    background-color: transparent;
                    border-left: none;
                    border-top: none;
                    border-bottom: none;
                    cursor: pointer;
                    color: #06c;
                    vertical-align: middle;
                }
                
                .constantBar a {
                    line-height: 2.2em;
                }
                
                .constantBar input {
                    padding-top: 0;
                }
                
                .selected {
                    background-color: lightgreen;
                }
                
                #formTestList {
                    padding: 0;
                    margin: 0;
                }
                
                .buttonLeft {
                    border-color:#999;
                    border-style:solid;
                    border-width:1px;
                    background-image:url(../images/btn-plus.png);
                    background-repeat:no-repeat;
                    background-position:-50px center;
                    border-radius:3px 0 0 3px;
                    outline:none;
                    margin: 0;
                }
                
                .buttonLeft:hover {
                    border-width:1px;
                    background-position:-450px center;
                }

                .buttonLeft:active {
                    border:1px solid #048;
                }
                
                #filterSpan {
                    float: left;
                    vertical-align: middle;
                    border-right: 1px solid grey;
                    height: 100%;
                }
                
                #filterSpan input {
                    width: 500px;
                    height: 60%;
                    font-size: large;
                    margin: 0.35em 10px 0 10px;
                }
                
                #filterSpan label {
                    font-size: large;
                    display: inline;
                    margin-right: 10px;
                    margin-left: 10px;
                }
                
                .hiddenQ {
                    color: #aaa;
                }
                
                #questionEdit .small {
                    font-size: small;
                    display: inline;
                    font-weight: normal;
                }
                
                .box {
                    border: 1px solid black;
                    padding: 3px;
                }
                
                .tagContainer {
                    width: 450px;
                    border: 1px solid black;
                    padding: 5px;
                }
                
                form#propertyEdit input[type="submit"] {
                        padding: 8px;
                        width: 100px;
                }
                .constantBarPlain input[type="submit"] {
                    height: 80%;
                    min-width: 80px;
                }
                .constantBarPlain .section {
                    float: left;
                    border-right: 1px solid black;
                    padding: 0.3em 5px 0 5px;
                }
                .monoText, .monoText:visited {
                	color:#111;
                }
                .questionCount a {
                	display: block;
                	background-image: url(../images/btn-breadcrumbLast.png);
					background-position: right;
					color: black;
                	padding: 5px;
                	border: 1px #bbb solid;
                	width: 20px;
                }
                .pageCount a {
                	display: block;
                	background-image: url(../images/btn-breadcrumbLast.png);
					background-position: 0 -30px;
					color: black;
                	padding: 5px;
                	border: 1px #bbb solid;
                	width: 15px;
                }
                .formTable input, .formTable label {
                	margin: 0;
                	font-size: medium;
                	display: inline;
                	padding: 2px 10px;
                }
                .wideInput {
                	width: 50%;
                	padding: 5px 10px;
                	margin-bottom: 10px;
                }
                .inline {
                	display: inline;
                	font-size: medium;
                }
                #questionImage {
                    border: 2px solid black;
                }
                #questionImage, .answerImage {
                    position: relative;
                    display: inline-block;
                    margin: 7px 7px 7px 7px;
                }
                .imageRemove {
                        position: absolute;
                        width: 15px;
                        height: 15px;
                        right:0px;
                        top:0px;
                        z-index: 100;
                        font-weight: bold;
                        color: white;
                        background-color: red;
                        border: 2px solid red;
                        text-align: center;
                        vertical-align: middle;
                        line-height: 15px;
                }
                .answerContainer {
                    background: #DEDEDE;
                    display: inline-block;
                    margin: 10px 0 10px 0;
                }
                .answerContainer img {
                    display: block;
                    border:1px solid black;
                }
                td .del {
                    font-weight: bold;
                    color: white;
                    margin-right: 3px;
                    background-color: red;
                    width: auto;
                    display: inline-block;
                    width: 13px;
                    text-align: center;
                }
                td .tick {
                    display: inline;
                    display: inline-block;
                    font-weight: bold;
                    color: white;
                    background-color: green;
                    width: 13px;
                    text-align: center;
                }
                tr.marked {
                    background-color: lightgreen;
                }